version: '3.3'

services:
  google-2018-finals-misc-distributed:
    container_name: google-2018-finals-misc-distributed
    image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/google-2018-finals-misc-distributed
    ports:
      - 1900:1337
    labels:
      kompose.service.type: nodeport